#include<def21375.h>

#define INDIV0 0
#define INDIV1 INDIV

#define temp 2

.extern _Init_PLL_SDRAM_AMI;

.section/pm seg_rth;

	nop;nop;nop;nop;
	nop; jump start;
	
.section/pm seg_pmco;

start:


	call _Init_PLL_SDRAM_AMI;
	
	r0=0xAAAABBBB;
	
	dm(0x200002)=r0;
	
	r1=dm(0x200002);
	
	
	
	jump(pc,0);